Bug 979603 - python-zc-buildout-2.2.1 is available
python-zc-buildout-2.2.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-zc-buildout (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ralph Bean
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-28 17:06 EDT by Upstream Release Monitoring
Modified: 2014-01-29 11:14 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-29 11:14:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-06-28 17:06:31 EDT
Latest upstream release: 2.1.1
Current version/release in Fedora Rawhide: 2.1.0-3.fc20
URL: https://pypi.python.org/packages/source/z/zc.buildout/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Toshio Ernie Kuratomi 2013-07-06 01:03:33 EDT
@threebean: 2.2.0 came out today with support for python-setuptools-0.8.  A scratch build that simply used the new release tarball built successfully:

  http://koji.fedoraproject.org/koji/taskinfo?taskID=5578749

ping me on irc if you want me to just go ahead and build that for rawhide.
Comment 2 Upstream Release Monitoring 2013-09-09 15:27:13 EDT
Latest upstream release: 2.2.1
Current version/release in Fedora Rawhide: 2.2.0-2.fc20
URL: https://pypi.python.org/packages/source/z/zc.buildout/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Ralph Bean 2014-01-29 11:14:36 EST
Built in rawhide.

Note You need to log in before you can comment on or make changes to this bug.